{
   "format_version":"1.21.60",
   "minecraft:item":{
      "description":{
         "identifier":"sgs_farm:zucchini_crop",
         "menu_category":{
            "category":"nature",
            "group":"minecraft:itemGroup.name.crop"
         }
      },
      "components":{
         "minecraft:use_modifiers": {
            "use_duration": 1.5,
			"movement_modifier": 0.8
        },
         "minecraft:food":{
            "can_always_eat": false,
			"nutrition": 2,
			"saturation_modifier": 0.6
         },
		 "minecraft:tags": {
			"tags": [
			  "minecraft:is_food"
			]
		 },
		 "minecraft:compostable": 
		 {
			"composting_chance": 70
		 },
		 "minecraft:use_animation": "eat",
         "minecraft:icon":"sgs_farm_zucchini_crop",
		 "minecraft:display_name":{
			"value": "Zuccini\n\n§o§2Crops & Farms"
		 }
      }
   }
}